Short Proposal:

Description
In IEC61850-7-4, some DO with CDC MV have a SlUnit that is indicated in the description of the DO.

Example : in MMET, DO EnvTmp of CDC MV has the description : "Temperature of environment [°C]."
But a lot do not have any.

It would be interesting for the comprehension of the semantic of the DO, to indicate a SlUnit for every DO with CDC MV (or indicate
clearly if it has no unit)

In addition, it could be interesting to add a dedicated attribute for this purpose, in the NSD files, instead of having this information in
the description

Proposal descriptions
New TF Units?

Plenary 09-02-2024:
This item will be managed by TF UML.

Related issues:
Copied from IEC 61850 User Feedback Task Force - Improvement #5955: Indicate ... Resolved 08/26/2022 10/25/2022

History

#1 - 09/13/2022 09:04 AM - Vladan Cvejic

- Copied from Improvement #5955: Indicate typical SIUnit for every DO with CDC MV would help users + Add a dedicated attribute in NSD files
instead of having it in the description ? added

#2 - 06/21/2023 01:48 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Source deleted (EDF)

- Discuss in Upcoming Meeting deleted (No)

#3 - 06/21/2023 02:09 AM - Vladan Cvejic
- Source set to EDF
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#4 - 10/26/2023 02:37 AM - Vladan Cvejic
- Target edition set to Not assigned

#5 - 10/26/2023 05:25 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes
- Proposal descriptions updated

- Target edition changed from Not assigned to Future

- Assigned TF None added

#6 - 02/09/2024 04:02 AM - Viadan Cvejic

- Proposal descriptions updated

04/23/2024

22


http://www.tcpdf.org

